package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2020.06.23
 */
public class ExamRoomStudentRelationQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "合作单位编号")
    private Integer organId;

    @ApiModelProperty(value = "考级编号")
    private Long examId;

    @ApiModelProperty(value = "教室编号")
    private Long examRoomId;

    @ApiModelProperty(value = "是否已经加入教室")
    private Integer inRoom;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public Long getExamRoomId() {
        return examRoomId;
    }

    public void setExamRoomId(Long examRoomId) {
        this.examRoomId = examRoomId;
    }

    public Integer getInRoom() {
        return inRoom;
    }

    public void setInRoom(Integer inRoom) {
        this.inRoom = inRoom;
    }
}
